Subject: bug#30609: 26.0.91; underline should be drawn behind text

From: Alan Third <[email-masked]>
Date: Mon, 26 Feb 2018 21:38:20 +0000

On 26 Feb 2018 9:11 p.m., "Aaron Jensen" <[email-masked]> wrote:

I may be able to move the text decoration code to the font drawing,
but text decoration is done for more than fonts, so that could result
in some duplication or nsterm referencing nsfont which would then
reference nsterm. If that's ok, I can look into that.

The NS port has two font backends: nsfont and macfont. If you make changes
you'll have to support both.